.header_content,.body_content,.footer_content{
	max-width: 1200px;
	height: auto;
	margin: 0px auto ;
	
}
.header_content{
	position: relative;
}
.shophead{
	display: flex;
	height: 123px;
}
.shoplogo{
	width: 198px;
	height: 95px;
	margin: 13px 43px 0px 23px;
}
.shoplogo>img{
	display: block;
	width: 100%;
	height: 100%;
}
.nav{
	display: flex;
	/*margin-right: 71px;*/
	flex: 2;
}
.nav>a{
	display: inline-block;
	/*margin-right: 50px;*/
	margin-top: 79px;
	font-family: 'ArialMT', 'Arial';
    font-weight: 400;
    font-style: normal;
    font-size: 18px;
    color: #5E5E5E;
    flex: 1;
    text-align: center;
}
.number{
	width: 371px;
	display: flex;
	font-family: 'FontAwesome';
    font-weight: 400;
    font-style: normal;
    font-size: 18px;
	margin-top: 17px;
	
	
}
.number>p:nth-child(1){
	    margin-right: 16px;
}
.banner_content{
	width: 1200px;
	overflow: hidden;
	
}
.banner_img{
	
	display: flex;
	
}
.banner_img>li{
	width: 1200px;
	
	
}
.banner_img>li>img{
	display: block;
	width: 100%;
	
}
.banner_bnt_warp{
	
	
	width: 100%;
	position: absolute;
	bottom: 18px;
	z-index: 100;
	height: auto;
}
.banner_bnt{
	
	display: flex;
	justify-content: center;
	
}
.banner_bnt>li{
	width: 40px;
	height: 5px;
	margin: 0px 10px;
	background: #FFFFFF;
	border: 1px solid #707070;
	border-radius: 2px;
}
.about_us{
	width: 1200px;
	display: flex;
	margin-top: 103px;
	
}
.about_us_img{
	width: 488px;
	height: 326px;
	margin-left: 24px;
	margin-right:79px;
}
.about_us_img>img{
	display: block;
	width: 100%;
	height: 100%;
}
.about_us_word{
	width: 545px;
	margin-right: 71px;
}
.about_us_word>p{
	font-family: 'ArialMT', 'Arial';
    font-weight: 400;
    font-style: normal;
    font-size: 35px;
    margin-top: 0px;
    margin-bottom: 34px;
}
.about_us_word>div{
	font-family: 'ArialMT', 'Arial';
    font-weight: 400;
    font-style: normal;
    font-size: 18px;
    color: #333333;
   	line-height: 25px;
      display: -webkit-box;
    overflow: hidden;
    -webkit-box-orient: vertical;
   
}
.about_us_word>div>span{
	display: block;
	text-indent: 2em;
}
.trends{
	width:1152px ;
	margin: 103px 24px 0px;
}
.trends>span{
	padding-top: 34px;
	font-family: 'ArialMT', 'Arial';
    font-weight: 400;
    font-style: normal;
    font-size:18px;
    color: #666;
   	line-height: 28px;
  text-align: center;
   display: inline-block;
}
.trends>div{
	width: 1137px;
	height: 544px;
	margin: 0px auto;
}
.trends>div>img{
	display: block;
	width: 100%;
	height: 100%;
}
.services{
	width:1152px ;
	margin: 103px 24px 0px;
	
}
.services>p,.trends>p,.business_model>p{
	font-family: 'ArialMT', 'Arial';
    font-weight: 400;
    font-style: normal;
    font-size: 35px;
    text-align: center;
}
.services_list{
	display: flex;
	flex-flow: wrap;
	justify-content: space-between;
}
.services_list>li{
	width: 180px;
    height: 260px;
    padding: 40px 20px;
	margin-top:34px;
	display: flex;
	flex-flow: column;
	border-radius: 10px;
	color: #FFFFFF;
	text-align: center;
}
.services_list>li:nth-child(1){
	background: #68dcf5;
}
.services_list>li:nth-child(2){
	background: #bd82ff;
}
.services_list>li:nth-child(3){
	background: #6cea82;
}
.services_list>li:nth-child(4){
	background: #ffce58;
}
.services_list>li>i.fa{
	display: block;
	margin: 0px auto 15px;
	color: #FFFFFF;
}


.services_list>li>h3{
	font-size: 25px;
    font-weight: 300;
    padding-bottom: 15px;
}
.services_list>li>p{
	font-size: 18px;
}
.business_model{
	width:1152px ;
	margin:0px 24px;
	background: #f5f5f5;
	padding-top: 80px;
	margin-top: 103px;
}
.business_model>p{
	background: url(/static/theme/jumei/img/terracetitle.png)no-repeat center center;
}
.business_model_connect{
	width: 1000px;
	margin: 0px auto;
}
.business_model_connect>span{
	display: block;
	text-indent: 2em;
	font-size: 18px;
    color: #666;
    line-height: 28px;
    margin: 34px 0px;
}
.business_model_connect>div{
	width: 100%;
	height: 503px;
	padding: 0px 0px 80px;
}
.business_model_connect>div>img{
	display: block;
	width: 100%;
	height: 100%;
}
.banner_img_warp{
	width: 1152px;
	height: 270px;
	margin: 103px auto 0px;
}
.banner_img_warp>img{
	display: block;
	width: 100%;
	height: 100%;
}

.service_object{
	width:1152px ;
	margin: 103px 24px 0px;
}
.service_content_list{
	display: flex;
	flex-flow: wrap;
	justify-content: space-between;
}
.service_content_list>li{
	width: 320px;
	height: 55px;
	margin-bottom: 50px;
	display: flex;
	flex-flow: nowrap;
}
.service_content_list>li>div:nth-child(1),.service_content_list>li>div:nth-child(1)>i.fa{
	width: 50px;
	height: 50px;
	border-radius: 4px;
	text-align: center;
    color: #ffffff;
    font-size: 35px;
    line-height: 50px;
}
.service_content_list>li:nth-child(1)>div:nth-child(1)>i.fa{
	background: #66a3ff;
}
.service_content_list>li:nth-child(2)>div:nth-child(1)>i.fa{
	    background: #ff842d;
}
.service_content_list>li:nth-child(3)>div:nth-child(1)>i.fa{
	background: #66a3ff;
}
.service_content_list>li:nth-child(4)>div:nth-child(1)>i.fa{
	    background: #ff5353;
}
.service_content_list>li:nth-child(5)>div:nth-child(1)>i.fa{
	    background: #0dcc6d;
}
.service_content_list>li:nth-child(6)>div:nth-child(1)>i.fa{
	    background: #1be17f;
}
.service_content_list>li:nth-child(7)>div:nth-child(1)>i.fa{
	background: #ff5353;
}
.service_content_list>li:nth-child(8)>div:nth-child(1)>i.fa{
	        background: #ff842d;
}
.service_content_list>li:nth-child(9)>div:nth-child(1)>i.fa{
	    background: #0dcc6d;
}
.service_content_list>li:nth-child(10)>div:nth-child(1)>i.fa{
	   
    background: #ff842d;
}
.service_content_list>li>div:nth-child(2)>p{
	font-size: 18px;
    color: #92939c;
    text-align: left;
}
.service_content_list>li>div:nth-child(2)>h3{
	padding-bottom: 4px;
    font-size: 25px;
    line-height: 24px;
    color: #333;
    font-weight: normal;
    text-align: left;
} 
.service_content_list>li>div:nth-child(2){
	margin-left: 30px;
}  
.service_object>p,.service_process>P{
	font-family: 'PingFangSC-Regular', 'PingFang SC';
    font-weight: 400;
    font-style: normal;
    font-size: 35px;
    text-align: center;
    margin-bottom: 34px;
}
.service_object_list{
	display: flex;
	flex-flow: nowrap;
	justify-content: space-between;
}
.service_object_list>li,.img_box{
	width: 136px;
	height: 136px;
	border-radius: 50%;
	border: 1px solid #838383;
	text-align: center;
	line-height: 136px;
	
}
.img_box>img{
	display: block;
	width: 100%;
	height: 100%;
}
.img_box>span{
	display: none;
}
span.special_but{
	display: block;
}
.service_object_list>li>a{
	font-family: 'PingFangSC-Regular', 'PingFang SC';
    font-weight: 400;
    font-style: normal;
    font-size: 25px;
    color: #333333;
   
}
.service_object_list>li>img{
	
	width: 100%;
	height: 100%;
	display: none;
}
.active{
	display: none;
}

.service_content{
	width: 1152px;
	height: auto;
	margin: 0px 24px;
}
.adv{
	width: 877px;
	height: 254px;
	margin: 0px auto;
}
.adv>img{
	display: block;
	width: 100%;
	height: 100%;
}
.service_content{
	margin:103px auto 0px;
}
.service_content>p{
	font-family: 'PingFangSC-Regular', 'PingFang SC';
    font-weight: 400;
    font-style: normal;
    font-size: 35px;
    text-align: center;
    margin:0px 0px 34px;
}
.service_content>span{
	font-family: 'ArialMT', 'Arial';
    font-weight: 400;
    font-style: normal;
    font-size:18px;
    color: #666;
    text-align: left;
    line-height: normal;
    display: block;
    text-align: center;
    padding-bottom: 34px;
}
.service_process{
	width: 1152px;
	margin: 103px auto 0px;
}
.service_process_list{
	display: flex;
	flex-flow: wrap;
	justify-content: space-between;
}
.service_process_list>li{
	width: 144px;
}
.img_box{
	width: 110px;
	height: 110px;
	border: 1px solid #707070;
	border-radius: 50%;
	text-align: center;
	line-height: 110px;
	margin: 0px auto  23px;
	
}
.img_box>span{
	font-family: 'PingFangSC-Regular', 'PingFang SC';
    font-weight: 400;
    font-style: normal;
    font-size: 25px;
   
}
.service_process_list>li>span{
	font-size: 18px;
	display: block;
	text-align: center;
}
.fast_mail{
	width: 868px;
	margin: 0px auto 136px;
	display: flex;
}
.fast_mail>div:nth-child(1){
	width: 460px;
	height: 306px;
}
.fast_mail>div:nth-child(1)>img{
	display: block;
	width: 100%;
	height: 100%;
}
.fast_mail>div:nth-child(2){
	width: 336px;
	margin-left: 66px;
	margin-top: 110px;
}
.fast_mail>div:nth-child(2)>p{
	font-family: 'PingFangSC-Regular', 'PingFang SC';
    font-weight: 400;
    font-style: normal;
    font-size: 35px;
    text-align: left;
}
.fast_mail>div:nth-child(2)>span{
	font-family: 'ArialMT', 'Arial';
    font-weight: 400;
    font-style: normal;
    font-size: 18px;
    color: #333333;
    display: block;
    margin-top: 18px;
}
.shop_case{
	width:1152px ;
	margin: 103px auto 0px;
}
.shop_case>p{
	font-family: 'PingFangSC-Regular', 'PingFang SC';
    font-weight: 400;
    font-style: normal;
    font-size: 35px;
    text-align: left;
}
.shop_case_list{
	display: flex;
	flex-flow: wrap;
	justify-content: space-between;
	margin-top:34px;
	
}
.shop_case_list>li{
	width: 551px;
	height: 272px;
	overflow: hidden;
}
.shop_case_list>li>a>img{
	display: block;
	width: 100%;
	margin: 0px auto;
}
.shop_case_list>li:hover{
	-webkit-box-shadow: 1px 0px 8px 2px #93c340;
    box-shadow: 1px 0px 8px 2px #93c340;
}
.contact_us,.co-branding,.joinIn_us{
	width:1152px ;
	margin: 103px auto 0px;
}
.co-branding{
	margin-bottom: 103px;
}
.contact_us>p,.co-branding>p,.joinIn_us>p{
	font-family: 'PingFangSC-Regular', 'PingFang SC';
    font-weight: 400;
    font-style: normal;
    font-size: 35px;
    text-align:left;
    margin-bottom: 34px;
}
.contact_us_list,.joinIn_us_ul{
	display: flex;
	flex-flow: wrap;
	justify-content: space-between;
	
}
.contact_us_list>li:nth-child(1),.joinIn_us_list{
	width: 318px;
	height: 188px;
}
.contact_us_list>li:nth-child(1)>span{
	display: block;
	font-family: 'PingFangSC-Regular', 'PingFang SC';
    font-weight: 400;
    font-style: normal;
    font-size: 18px;
}
.contact_us_list>li:nth-child(1)>span:nth-child(1){
	margin-top: 33px;
}
.contact_us_list>li:nth-child(1)>span:nth-child(2){
	margin-top: 20px;
}
.contact_us_list>li:nth-child(1)>span:nth-child(3){
	margin-top: 35px;
}
.contact_us_list>li:nth-child(2),.joinIn_us_list_info{
	width: 799px;
	
}
.contact_us_list>li:nth-child(2)>p{
	font-family: 'PingFangSC-Regular', 'PingFang SC';
    font-weight: 400;
    font-style: normal;
    font-size: 18px;
    text-align: left;
}
.contact_us_list>li:nth-child(2)>div{
	width: 799px;
	height: 101px;
	border: 1px solid #7a7a7a;
	box-sizing: border-box;
	margin-top:14px ;
	
}
.contact_us_list>li:nth-child(2)>div>textarea{
	width: 765px;
    height: 80px;
    
    margin: 10px auto;
    display: block;
}
.contact_us_list>li:nth-child(2)>input{
	width: 111px;
	height: 36px;
	border: 1px solid #ddd;
	cursor: pointer;
	color: #333333;
	background: #FFFFFF;
	border-radius: 4px;
	font-size: 18px;
	margin-left:688px;
	margin-top: 25px;
	text-align: center;
	line-height: 36px;
}
.joinIn_us_mobile,.joinIn_us_verification_code{
	width: 65%;
	display: flex;
	flex-flow: nowrap;
	align-items: center;
	margin-bottom: 25px;
}
.select_mobile{
	width: 50px;
	margin: 10px;
}
.moblie_input_wrap{
	flex: 1;
	height: 35px;
	border: 1px solid #ededed;
	overflow: hidden;
	text-indent: 1em;
}
.moblie_input_wrap>input,.verification_code_wrap>input{
	width: 100%;
	height: 35px;
}
.verification_code_wrap{
	flex: 1;
	margin: 0px 10px;
	height: 35px;
	border: 1px solid #ededed;
	overflow: hidden;
	text-indent: 1em;
}

.verification_code_bnt{
	padding: 10px;
	border: 1px solid #ededed;
	border-radius: 10px;

}
.joinIn_us_message{
	width: 100%;
}
.joinIn_us_message>p{
	margin-bottom: 10px;
}
.joinIn_us_textarea_wrap{
	padding: 20px;
	border: 1px solid #ededed;
	border-radius: 10px;

}
.joinIn_us_textarea_wrap>textarea{
	width: 100%;
	height: 250px;
}

.co-branding_list{
	display: flex;
	flex-flow: wrap;
	
	margin-right: -24px;
}

.co-branding_list>li{
	width: 124px;
	height: 59px;
	margin-right: 23px;
	margin-bottom: 19px;
	border: 1px solid #f1f1f1;
	box-sizing: border-box;
}
.co-branding_list>li>img{
	display: block;
	width: 100%;
	
	/*-webkit-filter:grayscale(100%);
	-webkit-filter:grayscale(1);
	-ms-filter:grayscale(100%);
	filter:grayscale(100%);
	filter:gray;
	opacity: 0.4;
	transition-duration: 0.4s;
	transition-property: all;*/
}
/*.co-branding_list>li:hover img {
	-webkit-filter:grayscale(0);
	-webkit-filter:grayscale(0);
	-ms-filter:grayscale(0);
	filter:grayscale(0);
	filter:none;
	opacity:1;
}*/
.co-branding_list>li:hover{
	-webkit-box-shadow: 1px 0px 8px 2px #e2e2e2;
    box-shadow: 1px 0px 8px 2px #e2e2e2;
    
}

/*申请加盟*/

.joinInSubTitle{
	display: block;
	color: #666;
	margin-bottom: 10px;
}

/*招商入住*/
.Investment-promotion-wrap{
	width: 100%;
	display: flex;
	flex-flow: nowrap;
	margin-bottom: 30px;
}
.Investment-promotion-title{
	font-weight: 400;
	font-style: normal;
	font-size: 25px;
	text-align: center;
	width: 180px;
	color: #333;
}
.Investment-promotion-list{
	flex: 1;
	display: flex;
	flex-flow: nowrap;
	text-align: center;
	border-top: 2px solid #7c184c;
}
.Investment-promotion-list>li{
	flex: 1;
	padding-top: 50px;
	position: relative;
	color: #333;
	font-size: 16px;
}
.Investment-promotion-list>li>span{
	position: absolute;
	top: -19px;
	left: 50%;
	width: 30px;
	height: 30px;
	border: 3px solid #ffffff;
	border-radius: 50%;
	text-align: center;
	background: #7c184c;
	color: #ffffff;
	line-height: 30px;
	margin-left: -18px;
}
.Investment-special{
	font-size: 20px;
	color:#7c184c;
	text-decoration: underline;
}


@media  screen and (min-width:320px ) and (max-width:767px){
	body{
		width: 100%;
	}
	.header_content,.body_content,.footer_content{
		width:100%;
		
	}
	.shophead{
		width: 100%;
		height: auto;
		flex-flow: column;
	}
	.shoplogo{
		width: 139px;
	    height: 78px;
	    margin: 0px;
	}
	
	.nav{
		flex-flow: nowrap;
		flex: 1;
		justify-content: space-around;
	}
	.nav>a{
		font-size: 16px;
		margin-top: 0px;
		line-height: 45px;
		flex: initial;
		margin-right: 0px;
	}
	.number{
		width: auto;
		margin-top:0px;
		font-size: 16px;
		justify-content: space-around;
		margin-bottom: 20px;
	}
	.number>p:nth-child(1){
		margin-right:0px ;
	}
	.banner_content{
		width: 100%;
	}
	.banner_img{
		width: 100%;
	}
	.banner_img>li{
		width: 100%;
	}
	.trends {
		width: auto;
		margin: 50px 10px;
	}
	.trends>p{
		font-size: 25px;
	}
	.trends>div{
		width: auto;
		height: auto;
	}
	.trends>span {
		font-size: 16px;
		line-height: 25px;
		padding: 15px 0px;
	}
	.trends>div>img{
		height: auto;
	}
	.about_us{
		margin-top: 50px;
		flex-flow: column;
		width: auto;
		margin: 0px auto;
	}
	.about_us_img{
		width: auto;
		height: auto;
		margin: 0px auto;
	}
	.about_us_img>img{
		height: auto;
	}
	.about_us_word{
		width: auto;
		margin: 0px 10px;
	}
	.about_us_word>p{
		font-size: 25px;
		margin-top: 15px;
		margin-bottom: 15px;
		text-align: center;
	}
	.about_us_word>div{
		font-size: 16px;
	}
	.services{
		width: auto;
		margin: 50px 10px;
	}
	.services>p, .trends>p, .business_model>p{
		font-size: 25px;
	}
	.services_list{
		justify-content: center;
	}
	.business_model{
		width: auto;
		margin: 50px 10px 0px;
		
	}
	.business_model_connect{
		width: auto;
	}
	.business_model_connect>span{
		font-size: 16px;
		text-align: center;
		margin: 15px 0px;
		line-height: 25px;
	}
	.business_model_connect>div{
		width: auto;
		height: auto;
	}
	.banner_img_warp{
		width: auto;
		height: auto;
		margin:50px 10px 0px;
	}
	.banner_img_warp>img{
		height: auto;
	}
	.banner_bnt_warp{
		width: 100%;
	}
	.service_content{
		width: auto;
		margin: 50px 10px 0px;
	}
	.service_content>p{
		font-size: 25px;
		margin-bottom: 15px;
	}
	.service_content_list{
		justify-content: center;
	}
	.service_process{
		width: auto;
		margin: 50px 10px 0px;
	}
	.service_object>p, .service_process>P{
		font-size: 25px;
		margin-bottom: 15px;
	}
	.service_process_list{
		justify-content: space-around;

	}
	.shop_case{
		width: auto;
		margin: 50px 10px 0px;
	}
	.shop_case>p{
		text-align: center;
		font-size: 25px;
	}
	.service_content_list>li>div:nth-child(2)>h3{
		font-size: 20px;
	}
	.service_content_list>li>div:nth-child(2)>p{
		font-size: 16px;
	}
	.img_box>span{
		font-size: 20px;
	}
	.service_process_list>li>span{
		font-size: 16px;
	}
	.service_content>span{
		font-size: 16px;
	}
	.services_list>li>h3{
		font-size: 20px;
	}
	.services_list>li>p{
		font-size: 16px;
	}
	.shop_case_list{
		margin-top: 15px;
	}
	.contact_us, .co-branding,.joinIn_us{
		width: auto;
		margin: 50px 10px 0px;
	}
	.contact_us>p, .co-branding>p,.joinIn_us>p{
		font-size: 25px;
		margin-bottom: 15px;
		text-align: center;
	}
	.joinIn_us_ul{
		flex-flow: column;
	}
	.contact_us_list>li:nth-child(1)>span{
		font-size: 16px;
	}
	.contact_us_list>li:nth-child(2)>input{
		margin-left: 0px;
	}
	.shop_case_list>li,.service_process_list>li{
		margin-bottom: 20px;
	}
	.shop_case_list>li,.joinIn_us_list,.joinIn_us_list_info{
		width: auto;
		height: auto;
	}
	.joinIn_us_mobile,.joinIn_us_verification_code,.joinIn_us_message{
		width: 100%;
	}
	.contact_us_list>li:nth-child(2){
		width: 100%;
	}
	.contact_us_list>li:nth-child(2)>div{
		width: auto;
	}
	.contact_us_list>li:nth-child(2)>div>textarea{
		width: 95%;
	}
	.co-branding_list{
	 	justify-content: space-around;
	 	margin-left:0px ;
	 	margin-right: 0px;
	}
	.co-branding_list>li{
		margin-right: 0px;
		margin-bottom: 10px;
	}
	.Investment-promotion-wrap{
		flex-flow: column;
	}
	.Investment-promotion-title{
		font-size: 20px;
		margin-bottom: 30px;
		text-align: left;
	}
	ul.Investment-promotion-list>li>span{
		top: -17px;
		width: 25px;
		height: 25px;
		line-height: 25px;
		margin-left: -17px;
	}
	.Investment-promotion-list>li{
		padding-top: 35px;
		font-size: 14px;
	}
	.Investment-special{
		font-size: 16px;

	}


}
@media  screen and (min-width:414px ) and (max-width:767px){
	.co-branding_list{
	 	justify-content: space-between;
	 	margin-left:0px ;
	 	margin-right: 0px;
	}
	.services_list{
		justify-content: space-between;
	}
}